<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:ignore="MissingDefaultResource">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <androidx.cardview.widget.CardView
        android:id="@+id/image_cv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/title"
        app:cardCornerRadius="@dimen/dp_38"
        app:cardElevation="@dimen/dp_5"
        android:layout_alignBottom="@+id/mCardView">
        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/mPhoto"
            android:layout_width="@dimen/dp_76"
            android:layout_gravity="center"
            android:layout_height="@dimen/dp_76"
            android:src="@mipmap/ic_default_man"/>

    </androidx.cardview.widget.CardView>
    <androidx.cardview.widget.CardView

        android:id="@+id/mCardView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_18"
        android:layout_marginTop="@dimen/dp_60"
        android:layout_marginRight="@dimen/dp_18"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/title"
        app:cardElevation="4dp"
        app:cardCornerRadius="8dp">

         <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_round_white"
            android:padding="@dimen/dp_10">


            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_marginTop="@dimen/dp_36"
                android:layout_height="wrap_content">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:text="姓名"
                    android:textColor="@color/col_C7C"
                    android:textSize="@dimen/sp_16"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                    app:layout_constraintTop_toTopOf="@+id/mPhoto" />

                <TextView
                    android:id="@+id/mDocName"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    tools:text="刘老板"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_16"
                    android:gravity="right"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                    app:layout_constraintTop_toTopOf="@+id/mPhoto" />


            </LinearLayout>
            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_marginTop="@dimen/dp_30"
                android:layout_height="wrap_content">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:text="性别"
                    android:textColor="@color/col_C7C"
                    android:textSize="@dimen/sp_16"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                    app:layout_constraintTop_toTopOf="@+id/mPhoto" />

                <TextView
                    android:id="@+id/mSex"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    tools:text="男"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_16"
                    android:gravity="right"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                    app:layout_constraintTop_toTopOf="@+id/mPhoto" />


            </LinearLayout>

            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_marginTop="@dimen/dp_30"
                android:layout_height="wrap_content">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:text="职位"
                    android:textColor="@color/col_C7C"
                    android:textSize="@dimen/sp_16"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                    app:layout_constraintTop_toTopOf="@+id/mPhoto" />

                <TextView
                    android:id="@+id/mPosition"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    tools:text="健康管家"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_16"
                    android:gravity="right"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                    app:layout_constraintTop_toTopOf="@+id/mPhoto" />


            </LinearLayout>
            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_marginTop="@dimen/dp_30"
                android:layout_height="wrap_content">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:text="电话"
                    android:textColor="@color/col_C7C"
                    android:textSize="@dimen/sp_16"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                    app:layout_constraintTop_toTopOf="@+id/mPhoto" />

                <TextView
                    android:id="@+id/phone"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    tools:text="17898695339"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_16"
                    android:gravity="right"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                    app:layout_constraintTop_toTopOf="@+id/mPhoto" />


            </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_30"

                    android:layout_marginLeft="@dimen/dp_10"
                    android:text="擅长方向"
                    android:textColor="@color/col_C7C"
                    android:textSize="@dimen/sp_16"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                    app:layout_constraintTop_toTopOf="@+id/mPhoto" />

                <TextView
                    android:id="@+id/mTvLoc"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    tools:text="空军军医大学  内分泌科"
                    android:textColor="@color/col_313"
                    android:layout_marginTop="@dimen/dp_30"
                    android:textSize="@dimen/sp_16"
                    android:textStyle="bold"
                    app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                    app:layout_constraintTop_toTopOf="@+id/mPhoto" />



            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_30"
                android:text="个人经历"
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_16"
                android:textStyle="bold"
                app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                app:layout_constraintTop_toTopOf="@+id/mPhoto" />

            <TextView
                android:id="@+id/detail"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_20"
                android:layout_marginBottom="@dimen/dp_20"
                android:layout_marginLeft="@dimen/dp_10"
                tools:text="健康就是财富，而且是我们最大的财富同时也 是我们做大的资本。"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_16"
                android:textStyle="bold"
                app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                app:layout_constraintTop_toTopOf="@+id/mPhoto" />



        </LinearLayout>

    </androidx.cardview.widget.CardView>

<LinearLayout
    android:layout_width="match_parent"
    android:orientation="horizontal"
    app:layout_constraintLeft_toLeftOf="parent"
    android:background="@color/transparent"
    android:visibility="gone"
    tools:visibility="visible"
    app:layout_constraintRight_toRightOf="parent"
    android:layout_marginBottom="@dimen/dp_30"
    app:layout_constraintBottom_toBottomOf="parent"
        android:layout_height="wrap_content">
        <LinearLayout
            android:id="@+id/ll_left"
            android:layout_width="wrap_content"
            android:layout_weight="1"
            android:orientation="horizontal"
            android:gravity="center"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="@dimen/dp_6"
                android:paddingBottom="@dimen/dp_6"
                android:paddingRight="@dimen/dp_20"
                android:layout_gravity="center"
                android:paddingLeft="@dimen/dp_20"
                android:background="@drawable/shape_btn_select_bg_white"
                android:textColor="@color/col_8D0"
                android:textSize="@dimen/dp_20"
                android:text="@string/on_chat"/>
        </LinearLayout>
    <LinearLayout
        android:id="@+id/ll_right"
        android:layout_weight="1"
        android:layout_width="wrap_content"
        android:orientation="horizontal"
        android:gravity="center"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/mTvOnLine"
            android:layout_width="wrap_content"
            android:layout_gravity="center"
            android:paddingTop="@dimen/dp_6"
            android:paddingBottom="@dimen/dp_6"
            android:paddingRight="@dimen/dp_20"
            android:paddingLeft="@dimen/dp_20"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:background="@drawable/shape_btn_select_bg"

            android:textSize="@dimen/dp_20"
            android:text="@string/on_line_1"/>
    </LinearLayout>

</LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>